Subject: Re: [PATCH] sort: print warning when fork() failed for --compress-program

From: Pádraig Brady <[email-masked]>
Date: Mon, 26 May 2014 22:10:57 +0100

On 05/26/2014 10:00 PM, Azat Khuzhin wrote:
>> So the issue here is that sort is allocating
>> a large buffer up front thus impacting the fork().
>> Really sort(1) should be trying to avoid this issue
>> in the first place, and the issue is already logged at:
>> http://bugs.gnu.org/14752
> 
> Yes this is the same as I linked above.
> Does any body have a patch for this, or should I start working on this?

I was waiting for a patch that didn't materialize.
I'll have a look myself now.

thanks,
Pádraig.